### Function

# Cogl set_tracing_enabled_on_thread

since: 13

#### Declaration [src]

    void
    cogl_set_tracing_enabled_on_thread (
      GMainContext* main_context,
      const char* group
    )

#### Description

No description available.

Available since: 13

#### Parameters

`main_context`

  Type: `GMainContext`

  No description available.

  The data is owned by the caller of the function.

`group`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.